@charset "UTF-8";
.minwrapp {
  overflow: hidden;
  width: 900px;
  margin: 0 auto;
}
article {
  width: 900px;
  margin-left:0px;
}
article > h1 {
	margin-top:60px;
	margin-bottom:48px;
  width: 596px;
  height: 70px;
  text-indent: -9999px;
  background: url(../img/productionh1.jpg) no-repeat left top scroll transparent;
  }
section h2{
	width:900px;
	height:85px;
	text-indent:-9999px;
	background:url(../img/productionBg.jpg) no-repeat left top scroll transparent;
}
.prd{
	width:900px;
}
.production_p{
	width:613px;
	height:120px;
	text-indent:-9999px;
	background:url(../img/productionP_bg.jpg) no-repeat left top scroll transparent;	
}
.we_product{
	text-indent:-9999px;
}
section dl{
	margin:0;
}
.productY{
	margin-top:-16px;
	width:900px;
	height:323px;
	text-indent:-9999px;
	background:url(../img/SecondY.jpg) no-repeat left top scroll transparent;
}
.productK{
	width:900px;
	height:282px;
	text-indent:-9999px;
	background:url(../img/SecondK.jpg) no-repeat left top scroll transparent;
}
.productT{
	width:900px;
	height:323px;
	text-indent:-9999px;
	background:url(../img/Secondt.jpg) no-repeat left top scroll transparent;
}
.product_parth{
	width:900px;
}
/*
.product_parth h3{
	position:relative;
	width:265px;
	height:18px;
	font-size : 18px;
	text-indent:0.5em;
	letter-spacing : 2px;
	color : #F18D05;
	color : rgb(241, 141, 5);
	border-left:6px solid #F18D05;
width:300px;
height:50px;
text-indent:-9999px;
background:url(../img/scheduleBg.jpg) no-repeat;
}
*/
/*
.product_parth h3:before{
	position:absolute;
	display:block;
	content:"";
	width:230px;
	height:1px;
	top:25px;
	left:-6px;
	border-bottom:1px solid #F18D05;
}
.prodct_sth h3:before{
		width:265px;
}
*/
.prodct_fir{
	width:300px;
	text-indent:-9999px;
	float:left;
}
.prodct_sec{
	width:300px;
	text-indent:-9999px;
	float:left;
}
.prodct_sth{
	width:300px;
	text-indent:-9999px;
	float:right;
}
.prodct_fir h3{
	height:50px;
	text-indent:-9999px;
	background:url(../img/scheduleBg.jpg) no-repeat;
}
.prodct_sec h3{
	height:50px;
	text-indent:-9999px;
	background:url(../img/giveawayBg.jpg) no-repeat;
}
.prodct_sth h3{
	height:50px;
	text-indent:-9999px;
	background:url(../img/optionBg.jpg) no-repeat;
}
/*
.product_parth ol,
.prodct_fir ol{
  counter-reset: li;
  list-style: none;
	margin-top:23px;
	padding-left:38px;
	font-size : 14px;
  line-height : 30px;
  letter-spacing : 0.28px;
	color: #000;
}
.product_parth ul{
  list-style: none;
	margin-top:23px;
	margin-left:-10px;
	font-size : 14px;
	text-indent:.5em;
  line-height : 30px;
  letter-spacing : 0.28px;
	color: #000;
}
.product_parth ul{
	font-weight:bold;
}
.product_parth ul li:before{
	width:8px;
	height: 17px;
	text-indent:0;
	padding-left:10px;
	content:"";
	display:inline-block;
	background:url(../img/dot.jpg) no-repeat;
}
.prodct_sth ul{
	margin-left:-9px;
}
*/
/*
.product_parth ol li{
	font-size : 14px;
  line-height : 30px;
 	font-weight:bold;
  letter-spacing :0.28px;
}
*/
.party_a{
height:313px;
background:	url(../img/party_a.jpg) no-repeat;
}
.party_b{
height:313px;
background:	url(../img/party_b.jpg) no-repeat;	
}
.party_c{
height:313px;
background:	url(../img/party_c.jpg) no-repeat;	
}
.disny_a{
	height:313px;
background:	url(../img/Disney_a.jpg) no-repeat;
}
.disny_b{
	height:313px;
background:	url(../img/Disney_b.jpg) no-repeat;	
}
.disny_c{
	height:313px;
background:	url(../img/Disney_c.jpg) no-repeat;	
}
.pro_a{
	height:313px;
background:	url(../img/pro_a.jpg) no-repeat;
}
.pro_b{
	height:313px;
background:	url(../img/pro_b.jpg) no-repeat;	
}
.pro_c{
	height:313px;
background:	url(../img/pro_c.jpg) no-repeat;	
}
/*
.product_parth ol li:before{
	font-weight: bold;
	counter-increment: li;
	content: counter(li) ". ";
  color : #F18D05;
  color : rgb(241, 141, 5);
}
*/
.game{
	width:900px;
	margin-top:95px;
}
.game h1{
	width:900px;
	height:80px;
	text-indent:-9999px;
	background:url(../img/game.jpg) no-repeat;
}
.game_left{
	float:left;
	text-indent:-9999px;
}
.game_right{
	float:right;
	text-indent:-9999px;

}
.game_left h3{
	width:430px;
	height:60px;
	background:url(../img/game_right_h3.jpg) no-repeat;
	
}
.game_right h3{
	width:430px;
	height:60px;
	background:url(../img/game_left_h3.jpg) no-repeat;
}
.game_left ul{
	height:310px;
	background:url(../img/game_left_txt.jpg) no-repeat;
}
.game_right ul{
	height:118px;
	background:url(../img/game_right_txt.jpg) no-repeat;
}
.game_right > p{
	text-indent:0;
}
.Welcome{
	clear:both;
	width:900px;
	text-indent:-9999px;
}
.Welcome h4{
	height:40px;
	margin-bottom:24px;
	background:url(../img/Welcome.jpg) no-repeat;
	
}
.Welcome_board,
.Welcome_balloon,
.Welcome_spark{
	width:300px;
	float:left;
}
dl.board dt{
	background:url(../img/Welcome_boardBg.jpg) no-repeat;
}
dl.board dd{
	height:144px;
	margin-bottom:64px;
	background:url(../img/Welcome_boardTxt.jpg) no-repeat;
}
dl.balloon dt{
	background:url(../img/Welcome_balloonBg.jpg) no-repeat;
}
dl.balloon dd{
	height:207px;
	margin-bottom:25px;
	background:url(../img/Welcome_balloonTxt.jpg) no-repeat;
}
p.option{
	background:url(../img/Welcome_balloonOp.jpg) no-repeat;
}
dl.spark dt{
	background:url(../img/Welcome_sparkBg.jpg) no-repeat;
}
dl.spark dd{
	height:332px;
		background:url(../img/Welcome_sparkTxt.jpg) no-repeat;

}
.Welcome_board > p{
	float: left;
	width:134px;
	height:128px;
	margin-right:15px;
	margin-bottom:37px;
	text-indent:0;
}
.movie_section{
	width:900px;
	margin-bottom:45px;
}
.movie_left,
.movie_right{
	width:430px;
	float:left;
	text-indent:-9999px;
}
.movie_right{
	float:right;
}
.Participation{
	width:430px;
	height:65px;
	background:url(../img/Participation.jpg) no-repeat;
}
dl.flash_movh3 dt{
	background:url(../img/flash_movh3.jpg) no-repeat;
}
.movie{
	width:430px;
	height:65px;
	background:url(../img/movie.jpg) no-repeat;
}
	
dl.movieh3 dt{
	background:url(../img/movieh3.jpg) no-repeat;
}
dl.flash_movh3 dd{
	height:110px;
	margin-bottom:45px;
	background:url(../img/flash_movTxt.jpg) no-repeat;
}
dl.movieh3{
	float:left;
}
dl.movieh3 dd{
	margin:0;
  line-height:0;
}
dl.movieh3 dt{
	margin-bottom:21px;
}
dl.movieh3 dd.movie_opening{
	height:57px;
  margin-bottom:22px;
	background:url(../img/movie_opening.jpg) no-repeat;
}
dl.movieh3 dd.movie_profile{
	height:57px;
  margin-bottom:22px;
	background:url(../img/movie_profile.jpg) no-repeat;
}
dl.movieh3 dd.movie_end{
	width:254px;
	height:57px;
  margin-bottom:22px;
	background:url(../img/movie_end.jpg) no-repeat;
}
.movie_link,
.movie_img{
	text-indent:0;	
}
.movie_link{
	width:177px;
	height:35px;
	float:right;
	background:url(../img/movie_link.jpg) no-repeat;
	margin-top:-40px;
	margin-bottom:8px;
}
.movie_link a{
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
}
.movie_img{
	clear:both;
}
.plan5{
	height:25px;
	background:url(../img/plan5Txt.jpg) no-repeat;
}
.plan8{
	height:25px;
	background:url(../img/plan8Txt.jpg) no-repeat;
}
.plan10{
	height:25px;
	margin-bottom:16px;
	background:url(../img/plan10Txt.jpg) no-repeat;
}
.game_mov{
	
}
.game_mov h3{
	height:30px;
	margin-bottom:20px;
	text-indent:-9999px;
	background:url(../img/game_mov.jpg) no-repeat;
}
.youtube{
	width:282px;
	height:242px;
	float:left;
	margin-left:27px;
	margin-bottom:30px;
}
.youtube_first{
	margin-left:0;
}
.youtube span{
	display:inline-block;
	width:280px;
	height:58px;
	margin-bottom:45px;
	text-indent:-9999px;
}
.deBINGO{
	background:url(../img/deBINGO.jpg) no-repeat;
}
.INTRO_DON{
	background:url(../img/INTRO_DON.jpg) no-repeat;
}
.HANAYOME{
	background:url(../img/HANAYOME.jpg) no-repeat;
}
.bridegroom{
	background:url(../img/bridegroom.jpg) no-repeat;
}
.SECOND_GAME{
	background:url(../img/SECOND_GAME.jpg) no-repeat;
}
.chaplin{
	background:url(../img/chaplin.jpg) no-repeat;
}
.question a{
	width:573px;
	height:76px;
	margin-bottom:45px;
	background:url(../img/game_button.jpg) no-repeat;
}
.prd{
	position:relative;
}
.prd:before{
	position:absolute;
	display:block;
	content:"";
	width:314px;
	height:170px;
	top:-169px;
	left:620px;
	background:url(../img/prd.jpg) no-repeat;
}